Appearance
Stored only in your browser. Get one under Tokens.
Finish registering a security key or passkey
POST
/auth/mfa/webauthn/register/finish
Verifies the authenticator's attestation response and stores the credential. Returns fresh recovery codes when this registration turned two-factor authentication on.
Authorizations
ApiKeyAuth
Type
API Key (header: Authorization)
Request Body
application/json
JSON "credential": { }, "name": "string", "session_id": "string"
{
}
Responses
OK
application/json
JSON "credential": { "id": "string", "is_passkey": true, "last_used_at": "string", "name": "string", "time-created": "string" }, "recovery_codes": [ "string" ]
{
}